<!DOCTYPE html>
<html>
    <head>
        <title>WebGL</title>
        <body onload="Start()">
            <script src="./JavaScript/math.js"></script>
            <script src="./JavaScript/matrizes.js"></script>
            <script src="./JavaScript/camara.js"></script>
            <script src="./JavaScript/shaders.js"></script>
            <script src="./JavaScript/app.js"></script>
            <p>
                Estás a visualizar a aplicação gráfica baseada em <b>WebGL</b>.
                <br>
                <a href="Threejs.html">Clica aqui para veres a aplicação baseada em ThreeJS.</a>
            </p>
        </body>
    </head>
</html>